SDL_PopGPUDebugGroup(3)

NAME
SDL_PopGPUDebugGroup - Ends the most-recently pushed debug group.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

void SDL_PopGPUDebugGroup(
    SDL_GPUCommandBuffer *command_buffer);

FUNCTION PARAMETERS

command_buffer
    a command buffer.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_PushGPUDebugGroup(3)